curl --request POST \
--url https://api.acedata.cloud/grok/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/grok/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/grok/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Grok Tasks
curl --request POST \
--url https://api.acedata.cloud/grok/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/grok/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/grok/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授权
API token from https://platform.acedata.cloud
请求头
Grok Tasks Param Accept
application/json 请求体
响应
Grok Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Id.13919Bb2E478
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Type.Fa323177De5C
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Trace Id.42F0E89B8E2D
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Groktaskrequestpayload.4Cb096Bb57C0
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Created At.4882E909A2Ed
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Groktaskresultpayload.D5Dda769A167
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Started At.F5942F76Aa08
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Finished At.Fcd84A81B07C
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Elapsed.9A16F8Bd5A5B
x >= 0Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.User Id.00B592Dc5C43
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Actor User Id.06Aa9E7B38C9
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Api Id.3F6A97E247D7
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Application Id.473Fa3A3Fa6C
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Credential Id.9A68A1591940
Openapi.E517B391Fdc64A30A05Feb88Cb4B0A63.Authorization Id.93F34Cefdf8A

